/* #block-law-society-main-main-menu ul {}

#block-law-society-main-main-menu ul li {
  max-width: 208px;
}

#block-law-society-main-main-menu li ul {
  display: none;
}

#block-law-society-main-main-menu ul li a {
  display: block;
  padding: 1em;
  text-decoration: none;
  white-space: nowrap;
  color: #47525B;
}

#block-law-society-main-main-menu .nav-primary.top-level>li::after {
  display: none;
}

#block-law-society-main-main-menu ul li a:hover {}

#block-law-society-main-main-menu ul li:hover>a {
  color: #fff;
}

#block-law-society-main-main-menu ul.top-level>li>a {
  height: 100px;
  padding: 35px 0 0 20px;
}

.menu--main .nav-primary li a.nav-link::after {
  display: none;
}

#block-law-society-main-main-menu li:hover>ul {
  display: block;
  position: absolute;
  background: #fff;
  top: 100px;
  width: 210px;
}

#block-law-society-main-main-menu li:hover li {
  float: none;
  width: 100%;
  margin: 0;
  position: relative;
}

#block-law-society-main-main-menu ul li li a {
  border: none;
  color: #47525B;
  font-size: 16px;
  padding: 5px 0 5px 15px;
  white-space: normal;
}

#block-law-society-main-main-menu li:hover a {}

#block-law-society-main-main-menu li:hover {
  background-color: #7E979A;
}

#block-law-society-main-main-menu li:hover li a:hover {
  background-color: #7E979A;
}

#block-law-society-main-main-menu .main-navigation li ul li {
  border-top: 0;
}

#block-law-society-main-main-menu ul ul ul {
  left: 100%;
  top: 0;
}

ul:before,
#block-law-society-main-main-menu ul:after {
  content: " ";
  display: table;
}

#block-law-society-main-main-menu ul:after {
  clear: both;
}
#block-law-society-main-main-menu li:hover > ul ul a {
    color: #fff;
}
#block-law-society-main-main-menu li:hover > ul ul {
    background: #7E979A;
    top: 0;
} */
